<!-- navbar section start-->

<nav class="navbar navBar">
  <a class="navbar-brand" href="/"><img src={{logoUrl}} alt="PAPAD">
    <span class="typography brand-text">PAPAD</span></a>
    <div class="d-flex justify-content-end">
		    
			<a class="btn btn-lg" href="/ingest">
				<img src="../assets/icons/upload.png" class="rounded" alt="ingest thumbnail" /> 
				<span class="menu-text">Upload</span>
		   </a>

		    <a class="btn btn-lg" href="/channels/{{channel}}" role="button">
		    	 <img src="../assets/icons/list.png" class="rounded" alt="digest thumbnail" /> 
		    	 <span class="menu-text">All Recordings</span>
		    </a>

		    <a class="btn btn-lg" href="/connections" role="button">
		    	 <img src="../assets/icons/connect.png" class="rounded" alt="connect thumbnail" />
		    	 <span class="menu-text">Connections</span> 
		    </a>
		  </div>
</nav>


